IBDATACOUNTERS(8)

NAME
ibdatacounters - query IB subnet for data counters

SYNOPSIS
ibdatacounters [-h] [-b] [-v] [-N | -nocolor] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibdatacounters is a script which uses a full topology file that was created by ibnetdiscover, scans the network to validate the connectivity and reports the data counters (from port counters).

OPTIONS

-v    increase the verbosity level

-b    brief mode. Reduce the output to show only if errors are present,
     not what they are.

-N | -nocolor    use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), ibdatacounts(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>